credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: QOz3Czjo-GWY@ISBpoF2.,tG3j<yyM
      project-domain-name: default
      tenant-name: juju_epc-project_ee6f4f03-9737-4cc1-91fc-620eb3747dfc
      user-domain-name: default
      username: juju_epc-user_ee6f4f03-9737-4cc1-91fc-620eb3747dfc